
.main-title {
	padding-top:5rem;
	padding-bottom:5rem;
	background-color: #378424;
	color: #eeeeec;
	text-align: center;
}
.main-title h1 {
}


.forside-billede {
	margin-top:5rem;
}

.title {
	font-weight: normal;
	font-size:2.0rem;
}

@media (min-width: 544px) {  
  .title {font-size:2.0rem;} /*1rem = 16px*/
}
@media (min-width: 768px) {  
  .title {font-size:3.5rem;} /*1rem = 16px*/
}


@media (min-width: 48em) {
  .container {
    max-width: 46rem;
  }
}

h2 {
	text-align: center;
	padding-top: 5rem;
	padding-bottom: 1rem;
	color: #378424;
}
#map {
	height: 400px;
	width: 100%;
}

